prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: LibVNCClient
Description: A library for easy implementation of a VNC client.
Version: 0.9.15
Requires:
Requires.private:
Libs: -L${libdir} -lvncclient
Libs.private:  -lpthread -lz -llzo2 -ljpeg -lgcrypt -lgnutls
Cflags: -I${includedir}

